QGIS Application - Bug report #7497
OWS server settings: The Exclude composers feature should rather read "Include composers™
2013-04-03 07:00 AM - Andreas Schmid

Status: Closed

Priority: Normal

Assignee: Marco Hugentobler

Category: Web Services clients/WMS

Affected QGIS version:master Regression?: No
Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: end of life
Crashes QGIS or corrupls data: Copied to github as #: 16448
Description

The composers selected with the Exclude composers feature in the OWS server settings are rather included instead of excluded, so this
feature should read "Include composers".

History

#1 - 2013-04-03 07:23 AM - Andreas Schmid

The behavior of the Exclude composers feature is not completely consistent:

- If the check box is checked and some composers are listed, they get listed in the qgs (<WMSComposerList>) and in the GetCapabilities response.
This indicates that it's rather an include composers feature.

- However, if the check box is not checked, all the available composers still appear in the GetCapabilities response (but in the qgs there is no
<WMSComposerList> element present).

#2 - 2017-05-01 01:09 AM - Giovanni Manghi
- Easy fix? set to No
- Regression? set to No

#3 - 2019-03-09 04:04 PM - Giovanni Manghi
- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR
Source:
http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-Itr/
